@model Produto
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<div class="container">
    <h1>Detalhes do Produto</h1>
    <table class="table table-striped">
        <tr>
            <th>SKU</th>
            <td>@Model.SKU</td>
        </tr>    
        <tr>
            <th>Categoria</th>
            <td>@Model.Categoria</td>
        </tr> 
        <tr>
            <th>Descrição</th>
            <td>@Model.Descricao</td>
        </tr> 
        <tr>
            <th>Preço</th>
            <td>@Model.Preco</td>
        </tr> 
        <tr>
            <th>Unidade de Medida</th>
            <td>@Model.UM</td>
        </tr> 
        <tr>
            <th>Fornecedor</th>
            <td>@Model.FornecedorId</td>
        </tr>
        <tr>
            <th>Quantidade em Estoque</th>
            <td>@Model.QtdEstoque</td>
        </tr>
    </table>
    <a href="/produto/index" class="btn btn-primary">Voltar</a>
</div>